RubyGems Navigation menu

sa_vat_validation 0.1.0

Validate South African VAT numbers easily

Versions:

  1. 0.1.1 - September 28, 2010 (8 KB)
  2. 0.1.0 - September 28, 2010 (8 KB)

Development Dependencies:

Authors:

  • Gary Greyling

Owners:

F55c5179191c4bce9c200bffd1bf7981

Total downloads 2,816

For this version 1,215

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'sa_vat_validation', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install sa_vat_validation -v 0.1.0 = Copy to clipboard Copied!

Links: